<!DOCTYPE html>
<html lang="en">
<head>
  <title>Project</title>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/main.css">
  <script defer src="https://unpkg.com/alpinejs@3.9.0/dist/cdn.min.js"></script>
</head>
<body>
  <header class="container header" x-data="{ isMenuOpened: false }">
    <a class="logo__link app-text-small" title="logo">Logo</a>
    <button
      class="menu-button-container"
      :class="{ 'menu-button-container--open': isMenuOpened }"
      @click="isMenuOpened = !isMenuOpened"
    >
      <span class="menu-button"></span>
    </button>
    <nav
      class="navigation"
      x-show="isMenuOpened"
      x-transition:enter="navigation--enter"
      x-transition:enter-start="navigation--enter-start"
      x-transition:enter-end="navigation--enter-end"
      x-transition:leave="navigation--leave"
      x-transition:leave-start="navigation--leave-start"
      x-transition:leave-end="navigation--leave-end"
    >
      <ul class="menu__list">
        <li class="menu__list-elem">
          <a href="#" class="menu__list-elem-link app-text-small">Products</a>
        </li>
        <li class="menu__list-elem">
          <a href="#" class="menu__list-elem-link app-text-small menu__list-elem-link--icon">Topics</a>
        </li>
        <li class="menu__list-elem">
          <a href="#" class="menu__list-elem-link app-text-small">FAQ</a>
        </li>
      </ul>
      <ul class="actions">
        <li class="actions__list">
          <a href="#" class="actions__list-link app-text-small">Submit a request</a>
        </li>
        <li class="actions__list">
          <a href="#" class="actions__list-link app-text-small">Sign in</a>
        </li>
      </ul>
    </nav>
  </header>
  <div class="main-container__background">
    <section class="main container">
      <h1 class="main__title">We’re here to help answer all your questions</h1>
      <p class="main__search-label app-text">
        Search our knowledge base for answers to common questions
      </p>
      <div class="search">
        <i class="search__icon"></i>
        <input class="app-input app-text" type="text" placeholder="Type to search">
        <button class="app-button app-text">Search</button>
      </div>
      <p class="main__search-often app-text-small">
        Often search:
        <u>notifications,</u> <u>connecting to vidmob,</u> <u>calls</u>
      </p>
      <ul class="info-cards">
        <li class="info-card">
          <i class="app-icon plant-icon"></i>
          <h3 class="app-title info-card__title">Getting started</h3>
          <p class="app-text info-card__text">
            Aperiri prompta sententiae nec in, eu noster appetere has
          </p>
        </li>
        <li class="info-card info-card--orange">
          <i class="app-icon question-icon"></i>
          <h3 class="app-title info-card__title">Purchasing Questions</h3>
          <p class="app-text info-card__text">
            Aperiri prompta sententiae nec in, eu noster appetere has
          </p>
        </li>
        <li class="info-card info-card--red">
          <i class="app-icon book-icon"></i>
          <h3 class="app-title info-card__title">Usage Guides</h3>
          <p class="app-text info-card__text">
            Aperiri prompta sententiae nec in, eu noster appetere has
          </p>
        </li>
      </ul>
    </section>
  </div>

  <section class="getting-started">
    <div class="container getting-started-container">
      <h2 class="getting-started__title">Getting Started</h2>
      <ul class="getting-started__cards">
        <li class="getting-started__card">
          <i class="app-icon speaker-icon"></i>
          <h3 class="app-title getting-started__card-title">Announcements</h3>
          <p class="app-text getting-started__card-text">
            Aperiri prompta sententiae nec in, eu noster appetere has
          </p>
        </li>
        <li class="getting-started__card">
          <i class="app-icon question-icon"></i>
          <h3 class="app-title getting-started__card-title">FAQs</h3>
          <p class="app-text getting-started__card-text">
            Eos ne inani tibique, veniam ornatus eam an
          </p>
        </li>
        <li class="getting-started__card">
          <i class="app-icon integration-icon"></i>
          <h3 class="app-title getting-started__card-title">Integrations</h3>
          <p class="app-text getting-started__card-text">
            Eos ne inani tibique, veniam ornatus eam an
          </p>
        </li>
        <li class="getting-started__card">
          <i class="app-icon payments-icon"></i>
          <h3 class="app-title getting-started__card-title">Payments</h3>
          <p class="app-text getting-started__card-text">
            Eos ne inani tibique, veniam ornatus eam an
          </p>
        </li>
        <li class="getting-started__card">
          <i class="app-icon community-icon"></i>
          <h3 class="app-title getting-started__card-title">Community</h3>
          <p class="app-text getting-started__card-text">
            Ex soluta adipisci pericula sed. No aeque gloriatur vis
          </p>
        </li>
        <li class="getting-started__card">
          <i class="app-icon submit-icon"></i>
          <h3 class="app-title getting-started__card-title">Submit a request</h3>
          <p class="app-text getting-started__card-text">
            Quo cu sumo velit repudiandae, duo ne vide
          </p>
        </li>
        <li class="getting-started__card">
          <i class="app-icon guides-icon"></i>
          <h3 class="app-title getting-started__card-title">Guides</h3>
          <p class="app-text getting-started__card-text">
            Quo cu sumo velit repudiandae, duo ne vide
          </p>
        </li>
        <li class="getting-started__card">
          <i class="app-icon developers-icon"></i>
          <h3 class="app-title getting-started__card-title">Developers</h3>
          <p class="app-text getting-started__card-text">
            Quo cu sumo velit repudiandae, duo ne vide
          </p>
        </li>
      </ul>
      <i class="getting-started__circle"></i>
    </div>
  </section>

  <section class="faq container">
    <h2 class="fag_title">Frequently Asked Questions</h2>
    <details class="app-faq">
      <summary class="app-fag__label">Homepage options</summary>
      <p class="app-text app-fag__text">
        Paulo aperiri temporibus ne vel. In mea platonem corrumpit inciderint.
        Eam exerci eligendi inciderint et, te agam nonumy aeterno vim.
        Eam integre reprehendunt ei. Mei ei natum graeco vituperatoribus,
        in tale pertinax nec, te affert repudiare est. Cibo sale movet quo ut,
        nusquam atomorum duo cu, duo minim nemore eu.
      </p>
    </details>
    <details class="app-faq">
      <summary class="app-fag__label">What you can do yourself with themes</summary>
      <p class="app-text app-fag__text">
        Paulo aperiri temporibus ne vel. In mea platonem corrumpit inciderint.
        Eam exerci eligendi inciderint et, te agam nonumy aeterno vim.
        Eam integre reprehendunt ei. Mei ei natum graeco vituperatoribus,
        in tale pertinax nec, te affert repudiare est. Cibo sale movet quo ut,
        nusquam atomorum duo cu, duo minim nemore eu.
      </p>
    </details>
    <details class="app-faq">
      <summary class="app-fag__label">Formatting content 🎨</summary>
      <p class="app-text app-fag__text">
        Paulo aperiri temporibus ne vel. In mea platonem corrumpit inciderint.
        Eam exerci eligendi inciderint et, te agam nonumy aeterno vim.
        Eam integre reprehendunt ei. Mei ei natum graeco vituperatoribus,
        in tale pertinax nec, te affert repudiare est. Cibo sale movet quo ut,
        nusquam atomorum duo cu, duo minim nemore eu.
      </p>
    </details>
    <details class="app-faq">
      <summary class="app-fag__label">Payments</summary>
      <p class="app-text app-fag__text">
        Paulo aperiri temporibus ne vel. In mea platonem corrumpit inciderint.
        Eam exerci eligendi inciderint et, te agam nonumy aeterno vim.
        Eam integre reprehendunt ei. Mei ei natum graeco vituperatoribus,
        in tale pertinax nec, te affert repudiare est. Cibo sale movet quo ut,
        nusquam atomorum duo cu, duo minim nemore eu.
      </p>
    </details>
    <details class="app-faq">
      <summary class="app-fag__label">Explore the main page structure and how you can see how the long title is here</summary>
      <p class="app-text app-fag__text">
        Paulo aperiri temporibus ne vel. In mea platonem corrumpit inciderint.
        Eam exerci eligendi inciderint et, te agam nonumy aeterno vim.
        Eam integre reprehendunt ei. Mei ei natum graeco vituperatoribus,
        in tale pertinax nec, te affert repudiare est. Cibo sale movet quo ut,
        nusquam atomorum duo cu, duo minim nemore eu.
      </p>
    </details>
  </section>
  </body>
</html>
